<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title> Login </title>
</head>

<body>
    <h2>Wellcome! Who are you?</h2>
    <form method="post">
      {% csrf_token %}
      {{ form.as_p }}
      <button type="submit">Login</button>
    </form>
</body>

</html>

